*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
  }
  html{
    /*   *****   Storing Colors In Variables   ******/  
    --body-clr: #f6f9fe;
    --primary-clr: black;
    --primary-clr: #e42828;
    --primary-light-clr: #eaf3fa;
    --links-clr: black;
    --text-clr: black;
  }
  body{
    width: 100%;
    min-height: 100vh;
  }
  .portfolio{
    width: 100%;
    padding: 30px 8%;
    /*background-color: var(--body-clr);*/
    background-color: #e42828;
  }
  .portfolio .section-head{
    max-width: 700px;
    margin: 0px auto 25px;
    text-align: center;
  }
  .section-head h1{
    position: relative;
    font-size: 32px;
    margin: 10px 0px 30px;
    /*color: var(--primary-clr);*/
    color:#fff;
  }
  .button-group{
    text-align: center;
    margin-bottom: 40px;
  }
  .button-group .button{
    display: inline-block;
    padding: 10px 20px;
    margin: 5px;
    /*background-color: #c8d1d8;*/
    background-color: #2a4afc;
    /*color: var(--primary-clr);*/
    color: antiquewhite;
    font-style: 12px;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: all 0.4s;
    border: none;
    border-radius: 5px;
    outline: none;
    cursor: pointer;
  }
  .button-group .button.active{
    background-color: var(--primary-clr);
    color: var(--body-clr);
  }
  .button-group .button:hover{
    background-color: var(--primary-clr);
    color: var(--body-clr);
  }
  div.gallery{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
  }
  div.gallery .item{
    position: relative;
    margin: 4px;
    width: calc(33.33% - 8px);
    /*width: calc(31.33% - 6px);*/
    overflow: hidden;
    cursor: pointer;
  }
  .item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    transition: 0.3s;
  }
  div.gallery .item:hover img{
    transform: scale(1.15);
  }
  .item .overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(61, 96, 107, 0.4);
    color: var(--body-clr);
    padding: 15px;
    overflow: hidden;
    transition: opacity 0.2s ease-in-out;
    opacity: 0;
  }
  .item:hover .overlay{
    opacity: 1;
  }
  .item .overlay a{
    display: inline-block;
    padding: 8px 16px;
    border: 2px solid var(--body-clr);
    color: var(--body-clr);
    text-decoration: none;
    font-size: 14px;
    transition: 0.3s;
  }
  .item .overlay a:hover{
    /*background-color: var(--body-clr); color del botón ver mas al ser seleccionado*/
    background-color: rgb(255, 0, 0);
    /*color: var(--primary-clr);*/
  }

  .botonVerMas{
    background-color: rgb(184, 43, 43);
    border-radius: 5px;
  }

  .botonVerMas:hover{
    background-color: #2a4afc;
  }
  
  
  @media(max-width: 1024px){
    div.gallery .item{
      width: calc(50% - 8px);
    }
  }
  
  @media(max-width: 600px){
    div.gallery .item{
      width: 100%;
      margin: 4px 0px;
    }
  }
   /*Inicio imágenes*/
  .containerImg1, .containerImg2, .containerImg3,.containerImg4,.containerImg5,.containerImg6, .containerImg7, .containerImg8,.containerImg9,.containerImg10,
  .containerImg11,.containerImg12, .containerImg13, .containerImg14,.containerImg15,.containerImg16,.containerImg17,.containerImg18,.containerImg19,.containerImg20,
  .containerImg21,.containerImg22, .containerImg23,.containerImg24,.containerImg25,.containerImg26,.containerImg27,.containerImg28,.containerImg29,.containerImg30
  ,.containerImg31,.containerImg32,.containerImg33,.containerImg34{
    background-color: rgb(14, 13, 13);
    text-align: center;
    visibility: hidden;
    position: absolute;
    width: 100%;
    height: 300px;
  }

  .descripcionProducto{
    color: #fff;
  }

  .btn_Cerrar_Imagen, .btn_Enviar_WA{
    display: flex;
    display: inline-block;
  }

  .descripcionMiniatura{
    background-color: black;
    color:white;
    font-size: large;
    text-align: center;
  }
 
  .img1{
    background-image: url(imgProductos/cabezas/cbz_Chevrolet2.2.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }

  .img2{
    background-image: url(imgProductos/cabezas/cbz_Cummins_DCI11.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }

  .img3{
    background-image: url(imgProductos/cabezas/cbz_Cummins_M11.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }

  .img4{
    background-image: url(imgProductos/cabezas/cbz_Ford_Ranger.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }
  .img5{
    background-image: url(imgProductos/cabezas/cbz_Ford_Transit.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }
  .img6{
    background-image: url(imgProductos/cabezas/cbz_Nissan_ka24.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }
  .img7{
    background-image: url(imgProductos/cabezas/cbz_Nissan_Platina_k4m.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }
  .img8{
    background-image: url(imgProductos/cabezas/cbz_Nissan_QR20.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }
  .img9{
    background-image: url(imgProductos/cabezas/cbz_Nissan_YD25.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }
  .img10{
    background-image: url(imgProductos/cabezas/cbz_NissanQR25.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }
  .img11{
    background-image: url(imgProductos/ciguenales/cgnl_Cummins_M11.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }
  .img12{
    background-image: url(imgProductos/cabezas/cbz_FordFiesta.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }
  .img13{
    background-image: url(imgProductos/cabezas/cbz_Chevrolet_Cruze1.8.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }
  .img14{
    background-image: url(imgProductos/ciguenales/cgnl_OM366_MERCEDESBENZ.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }
  .img15{
    background-image: url(imgProductos/ciguenales/cgnl_NT855_Cummins.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }
  .img16{
    background-image: url(imgProductos/ciguenales/cgnl_YD25.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }
  .img17{
    background-image: url(imgProductos/ciguenales/cgnl_YD25_DDTI.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }
  .img18{
    background-image: url(imgProductos/ciguenales/cgnl_PERKINS_6.354.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }
  .img19{
    background-image: url(imgProductos/ciguenales/cgnl_F16D3_1.6L.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }
  .img20{
    background-image: url(imgProductos/ciguenales/cgnl_22_LUV_2.2.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }
  .img21{
    background-image: url(imgProductos/ciguenales/cgnl_Optra_2.0L.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }
  .img22{
    background-image: url(imgProductos/ciguenales/cgnl_Spark_1.0.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }
  .img23{
    background-image: url(imgProductos/ciguenales/cgnl_B10S1_MatizK_1.8L.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }
  .img24{
    background-image: url(imgProductos/ciguenales/cgnl_Fi6D3_Aveo_1.6L.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }
  .img25{
    background-image: url(imgProductos/ciguenales/cgnl_Cruze_1.8.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }
  .img26{
    background-image: url(imgProductos/ciguenales/cgnl_VW_2.0L.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }

  .img27{
    background-image: url(imgProductos/motores/mtr_VolkswagenJetta_2.5L\ 2011.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }

  .img28{
    background-image: url(imgProductos/motores/mtr_FordTransitConnec_2.0L\ 2012.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }

  .img29{
    background-image: url(imgProductos/motores/mtr_HondaCivic\ i-VTEC_2.0L\ 2018.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }

  .img30{
    background-image: url(imgProductos/motores/mtr_NissanAltima_2.5L\ 2015.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }

   .img31{
    background-image: url(imgProductos/motores/mtr_NissanKicks_1.6L\ 2018.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }

   .img32{
    background-image: url(imgProductos/motores/mtr_NissanSentra_2.0L\ 2014.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }

  .img33{
    background-image: url(imgProductos/motores/mtr_NissanVersa_1.6L\ 2013.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }

  .img34{
    background-image: url(imgProductos/motores/mtr_ToyotaYaris_1.5L\ 2008.png);
    background-repeat: no-repeat; 
    width: 100%;
    height: 70%;
    background-position: 50%;
    background-color: white;
  }

   /*Fin imágenes*/

  .options{
    text-align: center;
    display: inline-block;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
  }
